package sgc.portal.cw.cw0609.persistence;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import sgc.portal.base.util.EasyHashMap;
import sgc.portal.cw.cw0609.model.CW06090001U;
import sgc.portal.cw.cw0609.dto.CW06090001USearch;

import java.util.List;

@Mapper
public interface CW06090001UMapper {
	
	
    List<EasyHashMap<String, Object>> getList(CW06090001USearch search);

    int save(CW06090001U cW06090001U);

    int updateConf(CW06090001U cW06090001U);

    int updateReturn(CW06090001U cW06090001U);
}
